<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Chastity</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Chastity-Vol-2-1/digital-comic/789813</Web>
  <Summary>Chastity Jack has been kidnapped, to the great misfortune of her kidnappers. She, along with a dozen other young women, arrive at an audition for a prestigious New York City burlesque act hoping to land a coveted spot in the popular show. When they wake up in chains on a spooky cruise ship in the middle of nowhere, they're congratulated on joining the cast. Realizing they’ve been drugged and kidnapped by human traffickers, Chastity Jack declines the offer. Grindhouse-style.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB789813]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure, Horror</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
